#
npm root

##
Display npm root

###
Synopsis

    npm root [-g]

###
Description

Print the effective `node_modules` folder to standard out.

###
See Also

- npm prefix
- npm bin
- npm folders
- npm config
- npmrc

👀 Found a typo? Let us know!

The current stable version of npm is here. To upgrade, run: `npm install npm@latest -g`

To report bugs or submit feature requests for the docs, please post here. Submit npm issues here.